* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-break: keep-all;
}

body {
  font-family: 'Noto Serif KR', serif;
  position: relative;
  height: 100%;

}

.background-image {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: auto;
}

.title {
  position: fixed;
  top: 100px;
  left: 280px;
  font-size: 28px;
  color: black;

}

.text {
  position: fixed;
  top: 160px;
  left: 65px;
  font-size: 15px;
  line-height: 1.7;
  width: 200px;
  display: inline-block;
  color: black;
}

.text1 {
  position: fixed;
  top: 160px;
  left: 280px;
  font-size: 15px;
  line-height: 1.7;
  width: 200px;
  display: inline-block;
  color: black;
}

@media screen and (max-aspect-ratio: 4/3) {

  .background-image {
    width: auto;
    height: 100%;
  }